Updates the content item at the current location or create a new one if it doesn't exist.
1 min
PUT
/api/episerver/v3.0/contentmanagement/{contentGuid}
contentGuidstring<uuid><p>Guid of the content that should be created/updated.</p>
acceptstringGenerated from available response content types
x-epi-validation-modeobjectThe validation mode used when saving content.
bodyobjectThe content that should be created or updated.
200Ok
201Created
400Bad request
403Forbidden
404NotFound
curl --request PUT \
--url /api/episerver/v3.0/contentmanagement/{contentGuid} \
--header 'accept: application/json' \
--header 'content-type: application/json' \
--header 'x-epi-validation-mode: object' \
--data '{
"name": "",
"language": {
"name": ""
},
"contentType": [],
"parentLink": {
"language": {
"name": ""
}
}
}'